BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 8300 Series Discussion - Curve (http://www.blackberryforums.com/general-8300-series-discussion-curve/)
-   -   Error Message Trying to Download AIM to BB8330 (http://www.blackberryforums.com/general-8300-series-discussion-curve/164503-error-message-trying-download-aim-bb8330.html)

shoppergirl 12-10-2008 06:30 PM

Error Message Trying to Download AIM to BB8330
 
My daughter has a Curve 8330 and I have a Blackberry 8830 World Edition on the alltel network. We have both tried to download the AIM program (AOL IM) to our phones and we both get the same error message "device does not meet system requirements" but AIM shows we are supposed to be able to download to our phones.

I tried disabiling the firewall but this still got the same error message.

Has anyone else encountered this error, and if so, what can we do to resolve this and get the app downloaded?

We know other folks on Alltel in our area with a Curve that have downloaded app with success and did not have any problems with the download.

I had posted on the 8830 forum but as yet have had no response so thought I would see if anyone over here had any solutions. Thanks


All times are GMT -5. The time now is 02:31 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.